RubyGems Navigation menu

colppy 0.3.1

Allow to interact with the services available on the Colppy API (https://colppy.atlassian.net/wiki/display/CA/Bienvenidos+-+Colppy+API)

Versions:

  1. 0.3.3 - October 13, 2016 (18 KB)
  2. 0.3.2 - September 30, 2016 (18 KB)
  3. 0.3.1 - September 30, 2016 (18 KB)
  4. 0.3.0 - September 29, 2016 (18 KB)
  5. 0.2.0 - September 02, 2016 (18 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • faraday < 0.10, >= 0.8
  • multi_json ~> 1.3
  • Development Dependencies (5):

  • bundler ~> 1.12
  • httplog >= 0
  • minitest ~> 5.0
  • pry >= 0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Agustin Cavilliotti

    SHA 256 checksum:

    cc9b8a3aa664c4587a8a16149c403e80ed69f28c7c621555ebbd24ef00469419

    Total downloads 6,913

    For this version 1,042

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: